{% extends "nav.twig" %}

{% block title %}
	Confirmation de la suppression
{% endblock %}

{% block contenu %}
	<div class="top_margin">
		{% for slot in slots %}
		<div class="alert alert-danger" role="alert"> Confirmez-vous la <strong> suppression </strong>
     du slot du <strong> {{slot['date']}} </strong> de <strong> {{slot['heure_debut']}} </strong> à
     <strong> {{slot['heure_fin']}} </strong> ?
     </div>

		<div class="row">
			<div class="col-lg-1">
				<a href="{{ app.url_generator.generate('detail_evenement', {'id': slot['evenement']}) }}">
					<button class="btn btn-success">
						<i class="glyphicon glyphicon-ok"></i> Non
					</button>
				</a>
			</div>
			<div class="col-lg-11">
				<form method="post" action="{{ app.url_generator.generate('conf_suppr_slot', {'id': slot['id']}) }}">
					<input name="_method" type="hidden" value="delete">
					<button type="submit" class="btn btn-danger">
						<i class="glyphicon glyphicon-remove"></i> Oui
					</button>
				</form>
			</div>
		{% endfor %}
	</div>
{% endblock %}
